[DISCUSSION] Windows 10 Enterprise (N) LTSB 2016

Discussion in 'Windows 10' started by Tito, Jul 21, 2016.

  1. whitestar_999

    whitestar_999 MDL Addicted

    Dec 9, 2011
    565
    245
    30
    Well that is already applicable here not to mention I also stated matching hashes. Of course if either of these were absent then I too wouldn't have supported it.:)
     
  2. rayleigh_otter

    rayleigh_otter MDL Expert

    Aug 8, 2018
    1,121
    923
    60
    He wasnt to know that.
     
  3. whitestar_999

    whitestar_999 MDL Addicted

    Dec 9, 2011
    565
    245
    30
    Sigh! It seems so.I would assume that people should at least take a look at sticky threads in win 10 section(I mean you are supposed to at least look at them when visiting a forum section) & at least not ask such questions about tools/author of those threads.
     
  4. MycroBeat

    MycroBeat MDL Novice

    Apr 13, 2018
    8
    4
    0
  5. MMIKEE

    MMIKEE MDL Senior Member

    Oct 6, 2012
    331
    297
    10
    #1047 MMIKEE, Jul 11, 2019
    Last edited: Oct 16, 2019
    Current updates for .14393 aka 1607 (LTSB 2016)

    As of 2019/10/15

    CU
    kb4519979 Cumulative Update 2019/10/15 [CU .3300] (Non-Security)
    kb4519998 Cumulative Update 2019/10/08 [CU .3274] (Security)

    SSU
    kb4521858 Servicing Stack Update 2019/10/08 [SSU .3262]

    Flash
    kb4516115 Flash Update 2019/09/10

    .NET
    kb4486129 .NET 4.8 2019/08/13 In-place update from .NET Framework 4.6.2, 4.7, 4.7.1, and 4.7.2
    kb4519562 .NET_4.8 2019/10/15 [CU] To apply this update, you must have .NET Framework 4.8 installed

    <or>

    kb4054590 .NET_4.7.2 2018/07/12 In-place update from .NET Framework 4.6.1, 4.6.2, 4.7, and 4.7.1
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  6. Pacunauta

    Pacunauta MDL Novice

    Oct 3, 2018
    14
    6
    0
    Hello everyone!

    I am a fan of 1607 LTSB clean in English (not my native language) this is the image I use, without updates:

    en_windows_10_enterprise_2016_ltsb_x64_dvd_9059483

    On September 10, MS took out an update

    windows10.0-kb4516044-x64_eba7b8626986b6f026f1f7d914a8390b7e85ede2

    Which I want to integrate in this order:

    At the moment of integrating the KB4033524 .cab file I get the following error:

    What am I doing wrong?

    What KB files should I use to integrate KB4516044 successfully?
     
  7. Enthousiast

    Enthousiast MDL Tester

    Oct 30, 2009
    29,552
    45,759
    390
    Afaik, it's a problem never fixed by MSFT.

    Probably @abbodi1406 can give more detailed info, and maybe a fix:)
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  8. abbodi1406

    abbodi1406 MDL KB0000001

    Feb 19, 2011
    10,816
    45,174
    340
    KB4033524 is setup dynamic update, not real update
    manually extract it to iso\sources

    integrate SSU then CU

    side-note:
    cab & msu files should be associated with 7-zip, that way you can always open them and see contents
     
  9. MMIKEE

    MMIKEE MDL Senior Member

    Oct 6, 2012
    331
    297
    10
    Consider using the most recent Servicing Stack Update
    Current updates for .14393 aka 1607 (LTSB 2016)
    As of 2019/09/10

    kb4516044 Cumulative Update 2019/09/10 [CU .3204]
    kb4512574 Servicing Stack Update 2019/09/10 [SSU]
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  10. plasmah77

    plasmah77 MDL Novice

    Apr 3, 2016
    21
    9
    0
    This is the most fastest and stable version of Windows 10 I have ever used! LTSB 2016 is my go to OS
     
  11. asache

    asache MDL Junior Member

    Apr 11, 2008
    82
    16
    0
    #1055 asache, Dec 8, 2019
    Last edited: Dec 8, 2019
    Gsync on freesync monitors works with this version? Anyone tested? I installed last version LTSC 2019 but control panel gives error with DCH version and normal version. Drivers get installed but control pannel gives error at opening.

    i think gsync needs minimum 1809 version ? not sure


    also torrent download links are working? mine opening but its empty

    L.E: tested, its workign but its sluggish in comparation with 1809, testing both versions/
     
  12. ccrqc357

    ccrqc357 MDL Novice

    Feb 28, 2017
    47
    9
    0
    Torrent links are slow af any direct iso dowload link?
    As i dont want/know how to convert esd files
     
  13. ccrqc357

    ccrqc357 MDL Novice

    Feb 28, 2017
    47
    9
    0
  14. liam2

    liam2 MDL Junior Member

    Jun 23, 2009
    81
    18
    0
    Hi, I'm facing this problem with LTSB 2016 32 bits fully updated:

    "sfc /scannow" can not repair some files in C:\Windows\System32\WindowsPowerShell\v1.0\Modules\Defender\

    and

    "dism /online /cleanup-image /restorehealth" ends with error 0x800f0906 - The source files could not be found

    any idea how to solve this?
     
  15. erpsterm35

    erpsterm35 MDL Addicted

    May 27, 2013
    891
    448
    30
    is there a very good reason why you are using the 32bit/x86 version of LTSB 2016 instead of the commonly used 64bit/x64 version?
    maybe do an in-place upgrade or repair install from the original LTSB 2016 ISO